slang-histogram_0.3.2a-3.1_i386.deb


Advertisement

Description

slang-histogram - create and manipulate histograms from S-Lang

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: slang-histogram
Package version: 0.3.2a
Package release: 3.1
Package architecture: i386
Package type: deb
Installed size: 123 B
Download size: 25.30 KB
Official Mirror: archive.ubuntu.com
The histogram S-Lang module contains several functions for the efficient creation and manipulation of one and two dimensional histograms. The evt2img example is included in this package.

Alternatives

    Download

    Source package: slhist

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install slang-histogram deb package:
      # sudo apt-get install slang-histogram

    Files

    • /usr/lib/slang/v2/modules/histogram-module.so
    • /usr/lib/slang/v2/modules/histogram-module.so.0.3.2
    • /usr/share/doc/slang-histogram/NEWS.gz
    • /usr/share/doc/slang-histogram/README
    • /usr/share/doc/slang-histogram/changelog.Debian.gz
    • /usr/share/doc/slang-histogram/copyright
    • /usr/share/doc/slang-histogram/index.html
    • /usr/share/doc/slang-histogram/examples/README
    • /usr/share/doc/slang-histogram/examples/evt2img
    • /usr/share/doc/slang-histogram/examples/test_hist.sl
    • /usr/share/slsh/local-packages/histogram.sl
    • /usr/share/slsh/local-packages/help/histogram.hlp

    Changelog

    2011-12-17 - Simon Paillard <spaillard@debian.org> slhist (0.3.2a-3.1) unstable; urgency=low * Non-maintainer upload. * Fix FTBFS: use --with-slanglib multiarch path (Closes: #640686)

    2009-04-26 - Rafael Laboissiere <rafael@debian.org> slhist (0.3.2a-3) unstable; urgency=low * debian/control: + Bump Standards-Version to 3.8.1 (no changes needed) + Add myself to the Uploaders list + The package is now maintained with Git at alioth.debian.org. Add Vcs-Git field and change Vcs-Browser accordingly. + Fix Lintian warning debhelper-but-no-misc-depends + Bump build dependency on debhelper to >= 7 * debian/compat: Set compatibility level of debhelper to 7

    2007-12-16 - Rafael Laboissiere <rafael@debian.org> slhist (0.3.2a-2) unstable; urgency=low * debian/control: + Added Homepage field + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-* + Dropped the Homepage pseudo-header from the extended description + Bumped Standards-Version to 3.7.3

    2007-09-14 - Rafael Laboissiere <rafael@debian.org> slhist (0.3.2a-1) unstable; urgency=low * New upstream release + debian/rules: Avoid installation of upstream COPYRIGHT and ChangeLog files + debian/copyright: Updated URL and Copyright years * debian/watch: Fixed regular expression pattern * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields

    2006-08-15 - Rafael Laboissiere <rafael@debian.org> slhist (0.3.1-5) unstable; urgency=low * debian/control: - Added my name to the Uploaders list - Bumped Standards-Version to 3.7.2 (no changes needed)

    2005-11-11 - Debian JED Group <pkg-jed-sl-modules@lists.alioth.debian.org> slhist (0.3.1-4) unstable; urgency=low +++ Changes by Rafael Laboissiere * Added debian/watch file

    2005-11-08 - Debian JED Group <pkg-jed-sl-modules@lists.alioth.debian.org> slhist (0.3.1-3) unstable; urgency=low +++ Changes by Rafael Laboissiere * debian/control: - Changed the maintainer to pkg-jed-sl-modules@lists.alioth.debian.org - Removed suggestion on package isis

    2005-11-07 - Debian JED Group <pkg-jed-devel@lists.alioth.debian.org> slhist (0.3.1-2) unstable; urgency=low +++ Changes by Rafael Laboissiere * Build-depends on slsh (closes: #337981)

    2005-10-29 - Debian JED Group <pkg-jed-devel@lists.alioth.debian.org> slhist (0.3.1-1) unstable; urgency=low +++ Changes by Rafael Laboissiere * First official release (closes: #336253)

    2005-10-26 - Debian JED Group <pkg-jed-devel@lists.alioth.debian.org> slhist (0.3.1-0.1) unstable; urgency=low +++ Changes by Rafael Laboissiere * Initial release

    Advertisement
    Advertisement